body{
	background-image: url(..//img/20.jpg);
} 

.tabContainer{
	width: 100%;
	height: 350px;
	position: relative;
	top: 50px;
}

.tabContainer .buttonContainer{
	height: 15%;
}

.tabContainer .buttonContainer button{
	width: 50%;
	height: 100%;
	float: left;
	border: none;
	border-bottom: 3px solid #fff;
	outline: none;
	cursor: pointer;
	padding: 10px;
	background-color: transparent; 
	color: #fff;
	font-size: 20px;
	opacity: .5;
}

/* .tabContainer .buttonContainer button:hover{
	background-color: #ccc;
} */

.tabContainer .tabPanel{
	height: 85%;
	dbackground-color: gray;
	color: ;
	text-align: center;
	padding-top: 105px;
	box-sizing: border-box;
	display: none; 
}

.tabContainer .tabPanel input{
	width: 100%;
	background-color: transparent;
	border: none;
	border-bottom: 2px solid white;
	margin: 10px 0;
	outline: none;
	color: #fff;
}













